Subject: [94attendees] Kamakura trip on Saturday ...

From: Antoni Przygienda <[email-masked]>
Date: Fri, 6 Nov 2015 16:23:41 +0000

I am going out to Kamakura on Saturday leisurely and if anyone cares to join, ping me. I'll be probably heading towards Yokohama station around 10'ish. Staying in the Bay.

Otherwise all have safe and uneventful trip home, that was a great IETF, both content as well as location. Hard to find a place where attending 20+ or so years after my first one I still feel like the place is entertaining and enlightening (albeit it surely changed a lot ;-)

thanks

--- tony

"Your work is to discover your work and then with all your heart to give yourself to it." --- Buddha